<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>LEGIARTI000006465409</ID>
<ANCIEN_ID>PGAXXXXXXXX1X034L00AXXAF</ANCIEN_ID>
<ORIGINE>LEGI</ORIGINE>
<URL>article/LEGI/ARTI/00/00/06/46/54/LEGIARTI000006465409.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>

<NUM>L34</NUM>

<ETAT>MODIFIE</ETAT>

<DATE_DEBUT>2005-05-21</DATE_DEBUT>
<DATE_FIN>2016-10-09</DATE_FIN>



<TYPE>AUTONOME</TYPE>
</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE autorite="" cid="LEGITEXT000006070987" date_publi="2999-01-01" date_signature="2999-01-01" ministere="" nature="CODE" nor="" num="" num_parution_jo="">
<TITRE_TXT c_titre_court="Code des postes et des communications électroniques" debut="1962-03-14" fin="2999-01-01" id_txt="LEGITEXT000006070987">Code des postes et des communications électroniques</TITRE_TXT>
<TM>
<TITRE_TM debut="1962-03-14" fin="2999-01-01" id="LEGISCTA000006092423">Partie législative</TITRE_TM>
<TM>
<TITRE_TM debut="1996-07-27" fin="2999-01-01" id="LEGISCTA000006118605">LIVRE II : Les communications électroniques</TITRE_TM>
<TM>
<TITRE_TM debut="1996-07-27" fin="2999-01-01" id="LEGISCTA000006136631">TITRE Ier : Dispositions générales</TITRE_TM>
<TM>
<TITRE_TM debut="2004-06-22" fin="2999-01-01" id="LEGISCTA000006150659">Chapitre II : Régime juridique.</TITRE_TM>
<TM>
<TITRE_TM debut="2004-07-10" fin="2999-01-01" id="LEGISCTA000006165936">Section 2 : Annuaires et services de renseignements.</TITRE_TM>
</TM>
</TM>
</TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="MODIFIE">
<LIEN_ART debut="1962-03-14" etat="MODIFIE" fin="1990-12-30" id="LEGIARTI000006465404" num="L34" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="1990-12-30" etat="MODIFIE" fin="1996-07-27" id="LEGIARTI000006465405" num="L34" origine="LEGI"/>
</VERSION>
<VERSION etat="ABROGE">
<LIEN_ART debut="1996-07-27" etat="ABROGE" fin="2004-07-10" id="LEGIARTI000006465406" num="L34" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2004-07-10" etat="MODIFIE" fin="2004-08-07" id="LEGIARTI000006465407" num="L34" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2004-08-07" etat="MODIFIE" fin="2005-05-21" id="LEGIARTI000006465408" num="L34" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2005-05-21" etat="MODIFIE" fin="2016-10-09" id="LEGIARTI000006465409" num="L34" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2016-10-09" etat="MODIFIE" fin="2019-06-01" id="LEGIARTI000033219522" num="L34" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2019-06-01" etat="MODIFIE" fin="2019-10-20" id="LEGIARTI000037825520" num="L34" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2019-10-20" etat="MODIFIE" fin="2025-07-02" id="LEGIARTI000039247868" num="L34" origine="LEGI"/>
</VERSION>
<VERSION etat="VIGUEUR">
<LIEN_ART debut="2025-07-02" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000051830311" num="L34" origine="LEGI"/>
</VERSION>
</VERSIONS>
<NOTA>
<CONTENU/>
</NOTA>
<BLOC_TEXTUEL>
<CONTENU>
<br/>La publication des listes d'abonnés ou d'utilisateurs des réseaux ou services de communications électroniques est libre, sous réserve de la protection des droits des personnes. <br/>
<br/>Parmi les droits garantis figurent ceux pour toute personne d'être mentionnée sur les listes d'abonnés ou d'utilisateurs publiées dans les annuaires ou consultables par l'intermédiaire d'un service de renseignements ou de ne pas l'être, de s'opposer à l'inscription de certaines données la concernant dans la mesure compatible avec les nécessités de la constitution des annuaires et des services de renseignements auxquels ces listes sont destinées, d'être informée préalablement des fins auxquelles sont établis, à partir de ces listes, des annuaires et services de renseignements et des possibilités d'utilisation reposant sur des fonctions de recherche intégrées à leur version électronique, d'interdire que les informations nominatives la concernant soient utilisées dans des opérations commerciales, ainsi que de pouvoir obtenir communication desdites informations nominatives et exiger qu'elles soient rectifiées, complétées, clarifiées, mises à jour ou effacées, dans les conditions prévues aux articles 39 et 40 de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés. <br/>
<br/>Le consentement préalable des abonnés à un opérateur de téléphonie mobile est requis pour toute inscription dans les listes d'abonnés ou d'utilisateurs établies par leur opérateur mobile, destinées à être publiées dans les annuaires ou consultables par l'intermédiaire d'un service de renseignements, de données à caractère personnel les concernant. <br/>
<br/>Sur toute demande présentée en vue d'éditer un annuaire universel ou de fournir un service universel de renseignements, même limitée à une zone géographique déterminée, les opérateurs sont tenus de communiquer, dans des conditions non discriminatoires et à un tarif reflétant les coûts du service rendu, la liste de tous les abonnés ou utilisateurs auxquels ils ont affecté, directement ou par l'intermédiaire d'un distributeur, un ou plusieurs numéros du plan national de numérotation téléphonique prévu à l'article L. 44. Les données communiquées portent soit sur l'ensemble des abonnés et des utilisateurs de l'opérateur, soit sur ceux qui sont domiciliés dans la ou les communes de la zone géographique faisant l'objet de la demande. Un décret en Conseil d'Etat, pris après avis de la Commission supérieure du service public des postes et des communications électroniques, précise les modalités d'application du présent alinéa. <br/>
<br/>Les litiges relatifs aux conditions techniques et financières de la fourniture des listes d'abonnés prévue à l'alinéa précédent peuvent être soumis à l'Autorité de régulation des communications électroniques et des postes conformément à l'article L. 36-8.
<br/>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>
<LIEN cidtexte="" datesignatexte="" id="" naturetexte="" nortexte="" num="" numtexte="" sens="source" typelien="CONCORDANCE">Code des postes, télégraphes et téléphones L73</LIEN>
<LIEN cidtexte="JORFTEXT000000886460" datesignatexte="1978-01-06" id="LEGIARTI000006528141" naturetexte="LOI" nortexte="" num="39" numtexte="78-17" sens="source" typelien="CITATION">Loi n° 78-17 du 6 janvier 1978 - art. 39 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000446769" datesignatexte="2005-05-20" id="LEGIARTI000006241228" naturetexte="LOI" nortexte="ECOX0300058L" num="14" numtexte="2005-516" sens="source" typelien="MODIFICATION">Loi n°2005-516 du 20 mai 2005 - art. 14 (V) JORF 21 mai 2005</LIEN>
<LIEN cidtexte="JORFTEXT000021339394" datesignatexte="2009-11-18" id="LEGIARTI000021412093" naturetexte="ARRETE" nortexte="INDI0927162A" num="Annexe" numtexte="" sens="cible" typelien="CITATION">Arrêté du 18 novembre 2009 - art. Annexe (V)</LIEN>
<LIEN cidtexte="JORFTEXT000044154154" datesignatexte="2021-09-30" id="LEGIARTI000044157173" naturetexte="DECRET" nortexte="ECOI2106863D" num="33" numtexte="2021-1281" sens="cible" typelien="CITATION">Décret n°2021-1281 du 30 septembre 2021 - art. 33</LIEN>
<LIEN cidtexte="LEGITEXT000044595989" datesignatexte="2999-01-01" id="LEGIARTI000048626087" naturetexte="CODE" nortexte="" num="L453-3" numtexte="" sens="cible" typelien="CITATION">Code des impositions sur les biens et services - art. L453-3 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000045159379" datesignatexte="2022-02-11" id="LEGIARTI000045162639" naturetexte="DECRET" nortexte="ECOC2201642D" num="1" numtexte="2022-163" sens="cible" typelien="CITATION">Décret n°2022-163 du 11 février 2022 - art. 1</LIEN>
<LIEN cidtexte="LEGITEXT000006070762" datesignatexte="1962-03-12" id="LEGITEXT000006070762" naturetexte="DECRET" nortexte="" num="" numtexte="62-273" sens="source" typelien="CODIFICATION">Décret 62-273 1962-03-12</LIEN>
<LIEN cidtexte="LEGITEXT000006069565" datesignatexte="2999-01-01" id="LEGIARTI000047480962" naturetexte="CODE" nortexte="" num="D224-53" numtexte="" sens="cible" typelien="CITATION">Code de la consommation - art. D224-53 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006071307" datesignatexte="2999-01-01" id="LEGIARTI000036464930" naturetexte="CODE" nortexte="" num="R1334-1" numtexte="" sens="cible" typelien="CITATION">Code de la défense. - art. R1334-1 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006070987" datesignatexte="2999-01-01" id="LEGIARTI000044375323" naturetexte="CODE" nortexte="" num="L33-1" numtexte="" sens="cible" typelien="CITATION">Code des postes et des communications électroni... - art. L33-1 (M)</LIEN>
<LIEN cidtexte="LEGITEXT000006070987" datesignatexte="2999-01-01" id="LEGIARTI000044259839" naturetexte="CODE" nortexte="" num="L36-8" numtexte="" sens="cible" typelien="CITATION">Code des postes et des communications électroni... - art. L36-8 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006070987" datesignatexte="2999-01-01" id="LEGIARTI000006465460" naturetexte="CODE" nortexte="" num="L44" numtexte="" sens="source" typelien="CITATION">Code des postes et des communications électroni... - art. L44 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006070987" datesignatexte="2999-01-01" id="LEGIARTI000006466342" naturetexte="CODE" nortexte="" num="R10-3" numtexte="" sens="cible" typelien="CITATION">Code des postes et des communications électroni... - art. R10-3 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006070987" datesignatexte="2999-01-01" id="LEGIARTI000006466346" naturetexte="CODE" nortexte="" num="R10-4" numtexte="" sens="cible" typelien="CITATION">Code des postes et des communications électroni... - art. R10-4 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006070987" datesignatexte="2999-01-01" id="LEGIARTI000006466349" naturetexte="CODE" nortexte="" num="R10-5" numtexte="" sens="cible" typelien="CITATION">Code des postes et des communications électroni... - art. R10-5 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006070987" datesignatexte="2999-01-01" id="LEGIARTI000006466352" naturetexte="CODE" nortexte="" num="R10-6" numtexte="" sens="cible" typelien="CITATION">Code des postes et des communications électroni... - art. R10-6 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006070987" datesignatexte="2999-01-01" id="LEGIARTI000006464685" naturetexte="CODE" nortexte="" num="D374" numtexte="" sens="cible" typelien="CITATION">Code des postes et des communications électronique - art. D374 (M)</LIEN>
<LIEN cidtexte="" datesignatexte="" id="" naturetexte="" nortexte="" num="" numtexte="" sens="source" typelien="CONCORDANCE">Loi 1913-07-30 art. 25</LIEN>
</LIENS>
</ARTICLE>
